/*首页产品*/
#siteblocks-setting-wrap-soKFtRESVUgZ > DIV > DIV > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-soKFtRESVUgZ > DIV > DIV {
	padding-top:15px !important;
}
#siteblocks-setting-wrap-soKFtRESVUgZ > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	font-weight:700 !important;
}
#siteblocks-setting-wrap-soKFtRESVUgZ > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	font-weight:700 !important;
}
#siteblocks-setting-wrap-soKFtRESVUgZ > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	font-weight:700 !important;
}

/*首页Industries Served*/
#blockCon25264 > DIV > DIV > UL > LI:nth-child(1) > DIV > DIV > DIV > STRONG > SPAN {
	text-transform:capitalize !important;
}
#blockCon25264 > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV > DIV > SPAN > STRONG {
	text-transform:capitalize !important;
}
#blockCon25264 > DIV > DIV > UL > LI:nth-child(3) > DIV > DIV > DIV > SPAN > STRONG {
	text-transform:capitalize !important;
}
#blockCon25264 > DIV > DIV > UL > LI:nth-child(4) > DIV > DIV > DIV > SPAN > STRONG {
	text-transform:capitalize !important;
}
#blockCon25264 > DIV > DIV > UL > LI:nth-child(5) > DIV > DIV > DIV > SPAN > STRONG {
	text-transform:capitalize !important;
}
#blockCon25264 > DIV > DIV > UL > LI:nth-child(6) > DIV > DIV > DIV > SPAN > STRONG {
	text-transform:capitalize !important;
}
#blockCon25264 > DIV > DIV > UL > LI:nth-child(7) > DIV > DIV > DIV > SPAN > STRONG {
	text-transform:capitalize !important;
}
#blockCon25264 > DIV > DIV > UL > LI:nth-child(8) > DIV > DIV > DIV > SPAN > STRONG {
	text-transform:capitalize !important;
}

/*首页why choose us*/
#blockCon2781 > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon2781 > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#blockCon2781 > DIV > DIV:nth-child(1) {
	display:none !important;
}
#blockCon2781 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV {
	display:none !important;
}
#blockCon2781 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(4) {
	display:none !important;
}
#blockCon2781 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV > DIV {
	text-align:center !important;
}
#blockCon2781 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV > DIV:nth-child(2) > DIV > DIV {
	text-align:center !important;
}

/*首页NEWS*/
#blockCon17464 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon2781 {
	padding-top:020px !important;
}
#column_1773366025874 {
	padding-bottom:0px !important;
}
#column_1773366024353 {
	padding-bottom:0000px !important;
}
#siteblocks-setting-wrap-uvUutwaVqnjO .blockCon17464 .text4 {
	color:rgb(34,34,34) !important;
	text-align:left !important;
	font-size:16px !important;
}
#siteblocks-setting-wrap-uvUutwaVqnjO .blockCon17464 .text6 {
	color:rgb(34,34,34) !important;
	white-space:normal !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	line-height:27px !important;
}
#component_pIUkEcFgCftj > DIV > DIV > H2 {
	padding-bottom:10px !important;
}

/*about团队人员*/
#blockCon21794 > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-JopkEcaYSuTO .blockCon21794 .text_one div {
	font-size:20px !important;
	font-weight:700 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
	white-space:normal !important;
	line-height:30px !important;
}
#siteblocks-setting-wrap-JopkEcaYSuTO .blockCon21794 .text_two .word-limit {
	font-size:16px !important;
	line-height:25px !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV > DIV {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV {
	padding-right:0px !important;
	padding-left:0px !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(4) > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
	color:rgb(34,34,34) !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(4) > DIV {
	color:rgb(34,34,34) !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(4) > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:9 !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(3) {
	margin-bottom:15px !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) {
	margin-bottom:15px !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(3) {
	margin-bottom:15px !important;
}
#blockCon21794 > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(3) {
	margin-bottom:15px !important;
}
#siteblocks-setting-wrap-JopkEcaYSuTO > DIV {
	padding-top:0px !important;
}
#blockCon21794 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}


#blockCon25094 > DIV:nth-child(1) {
	margin-bottom:15px !important;
}

/*首页手机端*/
@media screen and (max-width:500px) {
	#component_uZKPtwjygbWE > DIV > DIV > H2 {
	line-height:50px !important;
	font-size:30px !important;
}
#component_BEfuOctdTPqZ > DIV > DIV > H2 {
	line-height:50px !important;
	font-size:30px !important;
}
#component_prpkZwWbqGNO > DIV > DIV > DIV {
	text-align:left !important;
}
#component_HbfkjwESJFPO > DIV > DIV > DIV {
	display:none !important;
}
#column_1773333781931 {
	padding-bottom:25px !important;
}
#component_vrAaZRjJfGuE > DIV > DIV > DIV {
	display:none !important;
}
#outerContainer_1574071215478 {
	background:rgba(255,255,255,0) !important;
	padding-top:70px !important;
	padding-bottom:0px !important;
}
#component_uCfatRZTAnWO > DIV > DIV > DIV {
	display:none !important;
}
#column_1773361382443 {
	display:none !important;
}
#component_DdfuOcrvUzSt > DIV > DIV > DIV {
	display:none !important;
}
#component_zLpaOHjzfcIZ > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_qZAPERFgrfzj > DIV > DIV > DIV {
	text-align:left !important;
}
#component_pZKujwtzpiUE > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_lLUFOmaqrAwj > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_pIUkEcFgCftj > DIV > DIV > H2 {
	font-size:30px !important;
}
#component_nLfktwagvpuj > DIV > DIV > H2 {
	font-size:30px !important;
}
}

div.blockCon25264 .swiper25264 li .subImagePack.active {
    top: 58%;
}

.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .proddetails-detial-wrap {
    display: none;
}